body {
font-family:Arial; 
color:#FFFFFF; 
font-size:9pt; 
background-color:#712603;
}

a:link {
color:#FFFFFF; 
text-decoration:none;
}

a:visited {
color:#FFFFFF; 
text-decoration:none;
}

a:hover {
color:#e6b945;
}

td {
font-family:Arial; 
color:#FFFFFF; 
font-size:9pt;
}

H1 { 
font-size: 19px; 
font-family: Verdana; 
color:F4E77C;
margin-bottom: 0.25em;
} 

H2 { 
font-size: 17px; 
font-family: Verdana; 
color:F4E77C;
margin-bottom: 0.25em;
} 

H3 { 
font-size: 15px; 
font-family: Verdana; 
color:F4E77C;
margin-top: 0.00em;
margin-bottom: 0.25em;
} 





fieldset {
  padding: 0em;
  border:2px ridge dd9908;
  }
  legend {
  padding: 0.2em 0.5em;
  color:f4e77c;
  font-weight: bold;
  font-size:15px;
  text-align:right;
  }







.white_title { 
font-size: 15px; 
font-family: Verdana; 
color:ffffff;
font-weight: bold;
margin-bottom: 0.25em;
} 

.white_text { 
font-size: 13px; 
font-family: Verdana; 
color:ffffff;
font-weight: bold;
margin-bottom: 0.25em;
} 

.white_text2 { 
font-size: 10px; 
font-family: Verdana; 
color:ffffff;
font-weight: bold;
margin-bottom: 0.25em;
} 

.yellow_title, .yellow_title a:visited { 
font-size: 15px; 
font-family: Verdana; 
color:e6b945;
font-weight: bold;
margin-bottom: 0.25em;
} 

.yellow_title a:hover,  {
font-size: 15px; 
font-family: Verdana; 
color:ffffff;
font-weight: bold;
margin-bottom: 0.25em;
}

.yellow_title a:link {
font-size: 15px; 
font-family: Verdana; 
color:e6b945;
font-weight: bold;
margin-bottom: 0.25em;
}


.yellow_text { 
font-size: 13px; 
font-family: Verdana; 
color:e6b945;
font-weight: bold;
margin-bottom: 0.25em;
} 

.medyellow_text { 
font-size: 12px; 
font-family: Verdana; 
color:e6b945;
font-weight: bold;
margin-bottom: 0.25em;
} 


.smallyellow_text { 
font-size: 8px; 
font-family: Verdana; 
color:e6b945;
font-weight: bold;
margin-bottom: 0.25em;
} 


INPUT { color: #000000; font-size: 7pt; font-family: Verdana; background-color: #FFCC99; border: solid 1px #000000 }

TEXTAREA {
background-color: #FFCC99;
color: #000000;
font-family: Verdana;
font-size: 8pt;
}

.field {
background-color: #FFCC99;
color: #000000;
font-family: Verdana;
font-size: 8pt;
}
 
.formbutton {
border: #000000 0px solid;
color: #ffffff;
text-transform: capitalize;
cursor: hand;
background-color: #c0c0c0;
}

SELECT {
border: solid 1px #000000 
background-color: #FFCC99;
color: #000000;
font-family: Verdana;
font-size: 8pt;
}
 
 
 


